SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002901: if BOOT_PARTITION is not defined in the unattended.conf the installation doesn't works - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002901Endian FirewallEndian Firewallpublic2010-05-06 14:262010-11-22 11:49
Reporterra-endian 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target Version2.4Fixed in Version2.4 
Summary0002901: if BOOT_PARTITION is not defined in the unattended.conf the installation doesn't works
Descriptionsee screenshots

TagsNo tags attached.
Attached Files? file icon install-1.tiff [^] (19,500 bytes) 2010-05-06 14:26
? file icon install-2.tiff [^] (27,076 bytes) 2010-05-06 14:27

- Relationships

-  Notes
(0004238)
peter-endian (administrator)
2010-05-06 14:41

the size of your /boot partition is 514996 Mbytes, which probably is larger than your disk

can you re-check the content of your unattended.conf file?
should be BOOT_PARTITION=500
(0004239)
ra-endian (administrator)
2010-05-06 14:52

this key doesn't exists in my unattended.conf.

now i'm trying to recreate the image without boot partition
(0004240)
ra-endian (administrator)
2010-05-06 15:31

ok this happen only if the key is not present in the unattended.conf
(0004472)
peter-endian (administrator)
2010-06-10 14:27

value was initialized with ram size if key is not present

- Issue History
Date Modified Username Field Change
2010-05-06 14:26 ra-endian New Issue
2010-05-06 14:26 ra-endian File Added: install-1.tiff
2010-05-06 14:27 ra-endian File Added: install-2.tiff
2010-05-06 14:41 peter-endian Note Added: 0004238
2010-05-06 14:41 peter-endian Status new => feedback
2010-05-06 14:52 ra-endian Note Added: 0004239
2010-05-06 15:31 ra-endian Note Added: 0004240
2010-05-06 15:32 ra-endian Severity block => tweak
2010-05-06 15:32 ra-endian Summary new installation doesn't works: unable to partition the disk => if BOOT_PARTITION is not defined in the unattended.conf the installation doesn't works
2010-06-07 10:09 peter-endian Status feedback => confirmed
2010-06-07 10:11 peter-endian Project not released => Endian Firewall
2010-06-07 10:12 peter-endian Target Version => 2.4
2010-06-07 10:14 peter-endian Product Version => 2.4
2010-06-07 14:21 peter-endian Status confirmed => assigned
2010-06-07 14:21 peter-endian Status assigned => new
2010-06-07 14:21 peter-endian Assigned To => peter-endian
2010-06-07 14:22 peter-endian Status new => assigned
2010-06-10 13:35 ra-endian Severity tweak => major
2010-06-10 13:35 ra-endian Description Updated
2010-06-10 14:27 peter-endian Note Added: 0004472
2010-06-10 14:27 peter-endian Status assigned => resolved
2010-06-10 14:27 peter-endian Fixed in Version => 2.4
2010-06-10 14:27 peter-endian Resolution open => fixed
2010-11-22 11:49 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker